petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLimiterType

String with the name of a PETSc finite volume slope limiter

### Synopsis

    typedef const char *PetscLimiterType;
    #define PETSCLIMITERSIN       "sin"
    #define PETSCLIMITERZERO      "zero"
    #define PETSCLIMITERNONE      "none"
    #define PETSCLIMITERMINMOD    "minmod"
    #define PETSCLIMITERVANLEER   "vanleer"
    #define PETSCLIMITERVANALBADA "vanalbada"
    #define PETSCLIMITERSUPERBEE  "superbee"
    #define PETSCLIMITERMC        "mc"

Many br

### See Also

PetscLimiterSetType(), PetscLimiter

Level:beginner
Location:src/dm/dt/../../../include/petscfv.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages